## comskip 0.82.009+ds.1

=== debian/changelog ===
comskip (0.82.009+ds.1-2) unstable; urgency=medium

  * Fix compilation with gcc10 (Closes: #957099)

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 29 Jul 2020 15:29:28 +0200

comskip (0.82.009+ds.1-1) unstable; urgency=medium

  * Initial release. (Closes: #948583)

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 09 Jan 2020 12:14:53 +0100
