=== debian/control ===
Source: comskip
Section: misc
Priority: optional
Maintainer: Frédéric Bonnard <frediz@debian.org>
Build-Depends: debhelper-compat (= 12), pkg-config, libargtable2-dev, ffmpeg, libavutil-dev, libavformat-dev, libavcodec-dev, libsdl1.2-dev, help2man
Standards-Version: 4.4.1
Homepage: https://github.com/erikkaashoek/Comskip
Vcs-Git: https://salsa.debian.org/debian/comskip.git
Vcs-Browser: https://salsa.debian.org/debian/comskip

Package: comskip
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Commercial detector
 Comskip is a commercial detector. It is a console application that reads a
 mpeg or h.264 file and analyses the content based on a large amount of
 configurable parameters. A gui is also provided.
 .
 After analysis it generates a file in various possible formats containing the
 location of the commercials inside the video file.
 .
 The formats include input files for interactive video editors (VideoRedo,
 Cuttermaran,Mpeg2Schnitt...) command line video cutters (mpgtx, cuttermaran,
 mencoder) and video players (zoomplayer, mplayer, ...).
 .
 Comskip can read MPEG PS, TS, DVR-MS and WTV files up to UHD resolution (max
 4000x2400) at various framerates (PAL and NTSC). Comskip can NOT read copy
 protected recordings.

Package: comskip-gui
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Commercial detector GUI
 Comskip is a commercial detector. It is a console application that reads a
 mpeg or h.264 file and analyses the content based on a large amount of
 configurable parameters. A gui is also provided.
 .
 After analysis it generates a file in various possible formats containing the
 location of the commercials inside the video file.
 .
 The formats include input files for interactive video editors (VideoRedo,
 Cuttermaran,Mpeg2Schnitt...) command line video cutters (mpgtx, cuttermaran,
 mencoder) and video players (zoomplayer, mplayer, ...).
 .
 Comskip can read MPEG PS, TS, DVR-MS and WTV files up to UHD resolution (max
 4000x2400) at various framerates (PAL and NTSC). Comskip can NOT read copy
 protected recordings.
 .
 This is the package providing the graphical user interface based on sdl.
