=== debian/watch ===
version=3
opts=repacksuffix=+ds.1,dversionmangle=s/\+ds.1//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/comskip-$1\.tar\.gz/,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/erikkaashoek/Comskip/tags .*/v?(\d\S*)\.tar\.gz
