## comskip 0.82.009+git20230112.d0cc422+ds.1

=== debian/changelog ===
comskip (0.82.009+git20230112.d0cc422+ds.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix build with ffmpeg 6 (Closes: #1041376)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Nov 2023 22:56:06 +0100

comskip (0.82.009+git20230112.d0cc422+ds.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Frédéric Bonnard ]
  * Add Repository and Repository-Browse to d/u/metadata

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 13 Jan 2023 11:35:18 +0100

comskip (0.82.009+git20230112.d0cc422+ds.1-1) unstable; urgency=medium

  * Update to upstream at commit d0cc422 level (Closes: #1004802)
  * Add dependency to libswscale
  * Upgrade build dependency to libsdl2
  * Update d/copyright details
  * Update d/watch format
  * Bumps Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 13 Jan 2023 10:06:07 +0100

comskip (0.82.009+ds.1-3) UNRELEASED; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 29 Aug 2020 07:01:38 -0000
