=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config, libargtable2-dev, ffmpeg, libavutil-dev, libavformat-dev, libavcodec-dev, libsdl1.2-dev, help2man
-Standards-Version: 4.4.1
-Homepage: https://github.com/erikkaashoek/Comskip
+Build-Depends: debhelper-compat (= 13), pkg-config, libargtable2-dev, ffmpeg, libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libsdl2-dev, help2man
+Standards-Version: 4.6.1.0
+Rules-Requires-Root: no
+Homepage: https://comskip.org/
 Vcs-Git: https://salsa.debian.org/debian/comskip.git
 Vcs-Browser: https://salsa.debian.org/debian/comskip
 
@@ -21,7 +22,7 @@
  location of the commercials inside the video file.
  .
  The formats include input files for interactive video editors (VideoRedo,
- Cuttermaran,Mpeg2Schnitt...) command line video cutters (mpgtx, cuttermaran,
+ Cuttermaran, Mpeg2Schnitt...) command line video cutters (mpgtx, cuttermaran,
  mencoder) and video players (zoomplayer, mplayer, ...).
  .
  Comskip can read MPEG PS, TS, DVR-MS and WTV files up to UHD resolution (max
@@ -41,7 +42,7 @@
  location of the commercials inside the video file.
  .
  The formats include input files for interactive video editors (VideoRedo,
- Cuttermaran,Mpeg2Schnitt...) command line video cutters (mpgtx, cuttermaran,
+ Cuttermaran, Mpeg2Schnitt...) command line video cutters (mpgtx, cuttermaran,
  mencoder) and video players (zoomplayer, mplayer, ...).
  .
  Comskip can read MPEG PS, TS, DVR-MS and WTV files up to UHD resolution (max
