=== debian/watch ===
version=4
opts="repacksuffix=+ds.1,dversionmangle=s/\+ds.1//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/erikkaashoek/Comskip/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
